Debian Bug report logs - #255713
ITP: sisctrl -- Tool to tune the display parameters for SiS XFree86/X.org driver

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Roland Stigge <stigge@antcom.de>

Date: Tue, 22 Jun 2004 15:48:03 UTC

Severity: wishlist

Done: David Moreno Garza <damog@merkel.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, <wnpp@debian.org>:
Bug#255713; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Roland Stigge <stigge@antcom.de>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Roland Stigge <stigge@antcom.de>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: sisctrl -- Tool to tune the display parameters for SiS XFree86/X.org driver
Date: Tue, 22 Jun 2004 17:43:47 +0200
Package: wnpp
Severity: wishlist

* Package name    : sisctrl
  Version         : 0.0.20040619
  Upstream Author : Thomas Winischhofer <thomas@winischhofer.net>
* URL             : http://www.winischhofer.net/
* License         : GPLv2
  Description     : Tool to tune the display parameters for SiS XFree86/X.org driver

Long Description:
=============================================================================
 sisctrl is a small gtk-2.0 based utility for the SiS XFree86/X.org driver
 to tune the display parameters during X server run-time.
 .
 Among others, it allows switching and changing output devices, tuning
 TV output, gamma correction and Xv video settings. It also supports
 switching the display mode and resizing the desktop using the RandR
 extension.
 .
 Note that this utility is specifically for the "sis" driver, not any
 other.
=============================================================================

Please have a look at the package by downloading it from my personal
Debian page: http://people.debian.org/~stigge/packages/ or using the
following two lines in /etc/apt/sources.list:

deb http://people.debian.org/~stigge/packages/ ./
deb-src http://people.debian.org/~stigge/packages/ ./

+--------------------------------------------------------------------------+
| NOTE:                                                                    |
|                                                                          |
| To prevent unintended accumulation of packages in the archive that are   |
| not really used, I'm following my personal policy of asking further      |
| Debian Developers to back this package's usefulness. I won't upload the  |
| package until three (3) other DDs support my plan to upload this package.|
|                                                                          |
| So if you want to see this package in the archive, please email me (when |
| you are in the Debian keyring) or convince a Debian Developer to do so.  |
+--------------------------------------------------------------------------+

Thanks!

bye,
  Roland

-- System Information:
Debian Release: testing/unstable
  APT prefers unstable
  APT policy: (500, 'unstable')
Architecture: i386 (i686)
Kernel: Linux 2.6.6
Locale: LANG=en_GB.UTF-8, LC_CTYPE=en_GB.UTF-8 (ignored: LC_ALL set to en_GB.UTF-8)



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#255713; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Henrique de Moraes Holschuh <hmh@debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #10 received at 255713@bugs.debian.org (full text, mbox):

From: Henrique de Moraes Holschuh <hmh@debian.org>
To: Roland Stigge <stigge@antcom.de>, 255713@bugs.debian.org
Subject: Re: Bug#255713: ITP: sisctrl -- Tool to tune the display parameters for SiS XFree86/X.org driver
Date: Tue, 22 Jun 2004 15:12:49 -0300
On Tue, 22 Jun 2004, Roland Stigge wrote:
> Package: wnpp
> Severity: wishlist
> 
> * Package name    : sisctrl
>   Version         : 0.0.20040619
>   Upstream Author : Thomas Winischhofer <thomas@winischhofer.net>
> * URL             : http://www.winischhofer.net/
> * License         : GPLv2
>   Description     : Tool to tune the display parameters for SiS XFree86/X.org driver

How is this different from sisctrl available at
deb http://www.winischhofer.net/sis/debian/unstable ./

And did you contact Thomas?

-- 
  "One disk to rule them all, One disk to find them. One disk to bring
  them all and in the darkness grind them. In the Land of Redmond
  where the shadows lie." -- The Silicon Valley Tarot
  Henrique Holschuh



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#255713; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Henrique de Moraes Holschuh <hmh@debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #15 received at 255713@bugs.debian.org (full text, mbox):

From: Henrique de Moraes Holschuh <hmh@debian.org>
To: 255713@bugs.debian.org, 255713-submitter@bugs.debian.org
Subject: Re: Bug#255713: Info received (was Bug#255713: ITP: sisctrl -- Tool to tune the display parameters for SiS XFree86/X.org driver)
Date: Tue, 22 Jun 2004 15:27:56 -0300
Never mind, I found a thread where it is obvious upstream knows about the
package and blesses it.

-- 
  "One disk to rule them all, One disk to find them. One disk to bring
  them all and in the darkness grind them. In the Land of Redmond
  where the shadows lie." -- The Silicon Valley Tarot
  Henrique Holschuh



Message sent on to Roland Stigge <stigge@antcom.de>:
Bug#255713. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#255713; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Martin Michlmayr <tbm@cyrius.com>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #23 received at 255713@bugs.debian.org (full text, mbox):

From: Martin Michlmayr <tbm@cyrius.com>
To: Henrique de Moraes Holschuh <hmh@debian.org>, 255713@bugs.debian.org
Cc: Roland Stigge <stigge@antcom.de>
Subject: Re: Bug#255713: ITP: sisctrl -- Tool to tune the display parameters for SiS XFree86/X.org driver
Date: Tue, 22 Jun 2004 19:32:39 +0100
* Henrique de Moraes Holschuh <hmh@debian.org> [2004-06-22 15:12]:
> How is this different from sisctrl available at
> deb http://www.winischhofer.net/sis/debian/unstable ./
> 
> And did you contact Thomas?

Thomas asked for it to be packaged, see -devel.
-- 
Martin Michlmayr
tbm@cyrius.com



Message sent on to Roland Stigge <stigge@antcom.de>:
Bug#255713. Full text and rfc822 format available.

Message #26 received at 255713-submitter@bugs.debian.org (full text, mbox):

From: Thomas Winischhofer <thomas@winischhofer.net>
To: 255713-submitter@bugs.debian.org
Subject: Re: Bug#255713: ITP: sisctrl -- Tool to tune the display parameters for SiS XFree86/X.org driver
Date: Tue, 22 Jun 2004 20:30:06 +0200
Henrique,

it is the same. I specifically asked for a Debian 
maintainer/sponsor/whatever on -devel today and Roland answered positively.

And now go vote for it! ;)

Thomas

-- 
Thomas Winischhofer
Vienna/Austria
thomas AT winischhofer DOT net          http://www.winischhofer.net/
twini AT xfree86 DOT org



Message sent on to Roland Stigge <stigge@antcom.de>:
Bug#255713. Full text and rfc822 format available.

Message #29 received at 255713-submitter@bugs.debian.org (full text, mbox):

From: Branden Robinson <branden@debian.org>
To: 255713-submitter@bugs.debian.org
Subject: Re: Bug#255713: ITP: sisctrl -- Tool to tune the display parameters for SiS XFree86/X.org driver
Date: Tue, 29 Jun 2004 13:37:39 -0500
[Message part 1 (text/plain, inline)]
On Tue, Jun 22, 2004 at 05:43:47PM +0200, Roland Stigge wrote:
> +--------------------------------------------------------------------------+
> | NOTE:                                                                    |
> |                                                                          |
> | To prevent unintended accumulation of packages in the archive that are   |
> | not really used, I'm following my personal policy of asking further      |
> | Debian Developers to back this package's usefulness. I won't upload the  |
> | package until three (3) other DDs support my plan to upload this package.|
> |                                                                          |
> | So if you want to see this package in the archive, please email me (when |
> | you are in the Debian keyring) or convince a Debian Developer to do so.  |
> +--------------------------------------------------------------------------+

I don't have any SiS hardware myself, but if you're having trouble
getting your three (3) supporting Debian developers, you might try the
debian-x mailing list.

Also, if it were me, I'd accept support from prominent Debian users
(i.e., ones that have been around a while and are likely to stay around
a while) and NM applicants.

Just my two cents...

-- 
G. Branden Robinson                |      Religion is excellent stuff for
Debian GNU/Linux                   |      keeping common people quiet.
branden@debian.org                 |      -- Napoleon Bonaparte
http://people.debian.org/~branden/ |
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#255713; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Roland Stigge <stigge@debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #34 received at 255713@bugs.debian.org (full text, mbox):

From: Roland Stigge <stigge@debian.org>
To: Branden Robinson <branden@debian.org>, 255713@bugs.debian.org
Cc: debian-x@lists.debian.org
Subject: Re: Bug#255713: ITP: sisctrl -- Tool to tune the display parameters for SiS XFree86/X.org driver
Date: Tue, 29 Jun 2004 23:48:09 +0200
On Tue, 2004-06-29 at 20:37, Branden Robinson wrote:
> On Tue, Jun 22, 2004 at 05:43:47PM +0200, Roland Stigge wrote:
> > +--------------------------------------------------------------------------+
> > | NOTE:                                                                    |
> > |                                                                          |
> > | To prevent unintended accumulation of packages in the archive that are   |
> > | not really used, I'm following my personal policy of asking further      |
> > | Debian Developers to back this package's usefulness. I won't upload the  |
> > | package until three (3) other DDs support my plan to upload this package.|
> > |                                                                          |
> > | So if you want to see this package in the archive, please email me (when |
> > | you are in the Debian keyring) or convince a Debian Developer to do so.  |
> > +--------------------------------------------------------------------------+
> 
> I don't have any SiS hardware myself, but if you're having trouble
> getting your three (3) supporting Debian developers, you might try the
> debian-x mailing list.

OK, trying it herewith.

Folks, please see also http://bugs.debian.org/255713

> Also, if it were me, I'd accept support from prominent Debian users
> (i.e., ones that have been around a while and are likely to stay around
> a while) and NM applicants.

Well, maybe I'll do it.




Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#255713; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to mennucc1@debian.org:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #39 received at 255713@bugs.debian.org (full text, mbox):

From: A Mennucc <debdev@mennucci.sns.it>
To: Roland Stigge <stigge@antcom.de>
Cc: 255713@bugs.debian.org
Subject: sisctrl
Date: Sun, 12 Dec 2004 18:42:02 +0100
[Message part 1 (text/plain, inline)]
I support  adding sisctrl to the archive
-- 
Andrea Mennucc
 "E' un mondo difficile. Che vita intensa!" (Tonino Carotone)
[signature.asc (application/pgp-signature, inline)]

Reply sent to David Moreno Garza <damog@merkel.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Roland Stigge <stigge@antcom.de>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #44 received at 255713-done@bugs.debian.org (full text, mbox):

From: David Moreno Garza <damog@merkel.debian.org>
To: 255713-done@bugs.debian.org
Subject: WNPP bug closing
Date: Mon, 02 Jan 2006 12:16:11 -0700
Hello,

This is an automatic mail sent to close the ITP you have reported or 
are involved with.

Your ITP wnpp bug is being closed because of the following reasons:
- It is, as of today, older than 365 days.
- It hasn't had any activity recently.

As this is an automatic procedure, it could of course have something
wrong and probably it would be closing some bugs that are not 
intended by owners and submitters (like you) to be closed, for
example if the ITP is still of your interest, or there has been 
some kind of activity around it. In that case, please reopen the
bug, do it, DO IT NOW! (I don't want to be blamed because of
mass closing and not let people know that they can easily reopen
their bugs ;-).

To re-open it, you simply have to mail control@bugs.debian.org
with a body text like this:

reopen 255713
thanks bts

Further comments on the work done in the bug sent to
255713@bugs.debian.org would be truly welcomed.
Anyway, if you have any kind of problems when dealing with
the BTS, feel free to contact me and I'd be more than happy to help
you on this: <damog@debian.org>.

A similar process is being applied to other kind of wnpp bugs.

Thanks for your cooperation,

 -- David Moreno Garza <damog@debian.org>.
 



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 17 Jun 2007 14:43:35 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 25 07:14:01 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.